Subject: Trainer Candidate - Saurabh Malik
From: Saurabh Malik <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 13:38:40 -0400

| | Tech Support Test

Name | Saurabh Malik
E-mail | [email-masked]
Phone Number | (91) 9953143533
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IndusInd Bank | Deputy Manager | |
Previous Employer 1 | HDFC Bank | Assistant Manager | 24 July 2019 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 90 days
Please briefly describe your work experience specifically in training? | I had lead a team for Credit Card sourcing in HDFC Bank Ltd , where I had to onboard new executives and train them , then send them to different branches of bank.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Some challenges faced in stating but sometime everything becomes easier..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you are providing good service only then you need to put more efforts for efforts in comparison to this if you are providing great customer service you easily close the sell
What according to you makes you a good candidate for this position? | I had already handled a team in hdfc bank ltd
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |